/* Disable Foreign Keys */
pragma foreign_keys = off;
/* Begin Transaction */
begin transaction;

/* Database [database_default] */
pragma auto_vacuum=0;
pragma encoding='UTF-8';
pragma page_size=1024;

INSERT INTO [setting]([id], [title], [description], [options], [increments], [units], [format], [default], [value], [xeasy], [easy], [hard], [xhard]) VALUES(153, 'Show In Attract Mode', null, '1,0;yes,no', null, null, null, '1', '1', '', '', '', '');
INSERT INTO [setting]([id], [title], [description], [options], [increments], [units], [format], [default], [value], [xeasy], [easy], [hard], [xhard]) VALUES(154, 'Show switches not used in X games', null, '5,30', 5, null, null, '20', '20', '', '', '', '');


/* Drop table [log_switch] */
DROP TABLE IF EXISTS [log_switch];

CREATE TABLE [log_switch](
    [id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
    [switch] VARCHAR NOT NULL UNIQUE,
[game_id] INTEGER);


/* Drop table [menuitem] */
DROP TABLE IF EXISTS [main].[menuitem];

/* Table structure [menuitem] */
CREATE TABLE [main].[menuitem](
    [id] INTEGER PRIMARY KEY NOT NULL,
    [title] VARCHAR NOT NULL,
    [type] VARCHAR,
    [data] VARCHAR,
    [order] INTEGER,
    [level] INTEGER,
[security] VARCHAR);

/* Empty table [menuitem] */
DELETE FROM
    [main].[menuitem];

/* Table data [menuitem] Record count: 290 */
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(1, 1, 'Main menu', '', '', 0, 0, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(2, 2, 'Test Report', 'MenuItemTestReport', '', 1, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(3, 3, 'Test Menu', '', '', 2, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(4, 4, 'Switch Test', 'MenuItemTestSwitch', '', 3, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(5, 5, 'Switch Checklist Tests', '', '', 4, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(6, 6, 'Cabinet Checklist Test', 'MenuItemTestSwitchChecklist', 'cabinet', 5, 3, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(7, 7, 'Playfield Checklist Test', 'MenuItemTestSwitchChecklist', 'playfield', 6, 3, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(8, 8, 'MMB Checklist Test', 'MenuItemTestSwitchChecklist', 'mmb', 7, 3, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(9, 9, 'FMB Checklist Test', 'MenuItemTestSwitchChecklist', 'fmb', 8, 3, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(10, 10, 'MPF Checklist Test', 'MenuItemTestSwitchChecklist', 'mpf', 9, 3, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(11, 11, 'Solenoid Test', '', '', 10, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(12, 12, 'Flippers', '', '', 11, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(13, 13, 'Left Flipper', 'MenuItemTestSolenoid', 'flipperLwL', 12, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(14, 14, 'Right Flipper', 'MenuItemTestSolenoid', 'flipperLwR', 13, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(15, 15, 'Upper Flipper', 'MenuItemTestSolenoid', 'flipperUpR', 14, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(16, 16, 'Bowling Alley', '', '', 15, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(17, 17, 'Pins', '', '', 16, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(18, 18, 'Pin 1', 'MenuItemTestSolenoid', 'pin1', 17, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(19, 19, 'Pin 2', 'MenuItemTestSolenoid', 'pin2', 18, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(20, 20, 'Pin 3', 'MenuItemTestSolenoid', 'pin3', 19, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(21, 21, 'Pin 4', 'MenuItemTestSolenoid', 'pin4', 20, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(22, 22, 'Pin 5', 'MenuItemTestSolenoid', 'pin5', 21, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(23, 23, 'Pin 6', 'MenuItemTestSolenoid', 'pin6', 22, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(24, 24, 'Pin 7', 'MenuItemTestSolenoid', 'pin7', 23, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(25, 25, 'Pin 8', 'MenuItemTestSolenoid', 'pin8', 24, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(26, 26, 'Pin 9', 'MenuItemTestSolenoid', 'pin9', 25, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(27, 27, 'Pin 10', 'MenuItemTestSolenoid', 'pin10', 26, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(28, 28, 'Bowling Alley Release Post', 'MenuItemTestSolenoid', 'bowlingRelease', 27, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(29, 29, 'Bowling Alley Ball Return', 'MenuItemTestSolenoid', 'bowlingReturn', 28, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(30, 30, 'Balltrough Kicker', 'MenuItemTestSolenoid', 'trough', 29, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(31, 31, 'Saucer Kicker', 'MenuItemTestSolenoid', 'saucer', 30, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(32, 32, 'Scoop Kicker', 'MenuItemTestSolenoid', 'scoop', 31, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(33, 33, 'Vertical Upkicker', 'MenuItemTestSolenoid', 'VUK', 32, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(34, 34, 'Auto Fire', 'MenuItemTestSolenoid', 'autoFire', 33, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(35, 35, 'Kickback', 'MenuItemTestSolenoid', 'kickback', 34, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(36, 36, 'Left Slingshot', 'MenuItemTestSolenoid', 'leftSling', 35, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(37, 37, 'Right Slingshot', 'MenuItemTestSolenoid', 'rightSling', 36, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(38, 38, 'Left Ball Gate', 'MenuItemTestSolenoid', 'leftBallGate', 37, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(39, 39, 'Right Ball Gate', 'MenuItemTestSolenoid', 'rightBallGate', 38, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(40, 40, 'Left Jet Bumper', 'MenuItemTestSolenoid', 'leftJet', 39, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(41, 41, 'Right Jet Bumper', 'MenuItemTestSolenoid', 'rightJet', 40, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(42, 42, 'Left Ramp Diverter', 'MenuItemTestSolenoid', 'leftRampDiverter', 41, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(43, 43, 'Shooter Lane Diverter', 'MenuItemTestSolenoid', 'shooterLaneDiverter', 42, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(44, 44, 'LED Tests', '', '', 43, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(45, 45, 'All LEDs Test', 'MenuItemTestLedAll', '', 44, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(46, 46, 'Grouped LED Test', '', '', 45, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(47, 47, 'Main Playfield', 'MenuItemTestLedGroup', '', 46, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(48, 48, 'Goals & Shoot Again', 'MenuItemTestLedGroup', 'goal1,goal2,goal3,goal4,goal5,goal6,shootAgain', 47, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(49, 49, 'Zero', 'MenuItemTestLedGroup', 'zero1,zero2,zero3,zero4', 48, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(50, 50, 'Kickback', 'MenuItemTestLedGroup', 'lightKickback,kickback', 49, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(51, 51, 'Saucer', 'MenuItemTestLedGroup', 'saucerBowling,saucerCharacter,saucerZero', 50, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(52, 52, 'Characters', 'MenuItemTestLedGroup', 'character1,character2,character3,character4,character5', 51, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(53, 53, 'Balls', 'MenuItemTestLedGroup', 'ball1,ball2,ball3,ball4,ball5', 52, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(54, 54, 'Light lock', 'MenuItemTestLedGroup', 'leftLightLock,rightLightLock', 53, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(55, 55, 'Scoop', 'MenuItemTestLedGroup', 'scoopAbides,scoopExtraBall,scoopMystery,scoopNihilist', 54, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(56, 56, 'Nihilist targets', 'MenuItemTestLedGroup', 'leftNihilist,centerNihilist,rightNihilist', 55, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(57, 57, 'Rug modes', 'MenuItemTestLedGroup', 'rugMode1,rugMode2,rugMode3,rugMode4,rugMode5,rugMode6', 56, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(58, 58, 'Arrows', 'MenuItemTestLedGroup', 'arrow1,arrow2,rugArrow,arrow3,arrow4,arrow5', 57, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(59, 59, 'White Russians', 'MenuItemTestLedGroup', 'wr1,wr2,wr3,wr4,wr5', 58, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(60, 60, 'Character names', 'MenuItemTestLedGroup', '', 59, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(61, 61, 'Donny', 'MenuItemTestLedGroup', 'donny1,donny2,donny3,donny4,donny5', 60, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(62, 62, 'The Dude', 'MenuItemTestLedGroup', 'thedude1,thedude2,thedude3,thedude4,thedude5,thedude6,thedude7', 61, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(63, 63, 'Maude', 'MenuItemTestLedGroup', 'maude1,maude2,maude3,maude4,maude5', 62, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(64, 64, 'Jesus', 'MenuItemTestLedGroup', 'jesus1,jesus2,jesus3,jesus4,jesus5', 63, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(65, 65, 'Walter', 'MenuItemTestLedGroup', 'walter1,walter2,walter3,walter4,walter5,walter6', 64, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(66, 66, 'White Russian targets', 'MenuItemTestLedGroup', 'whiteRussian1,whiteRussian2,whiteRussian3,whiteRussian4', 65, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(67, 67, 'G.I.', 'MenuItemTestLedGroup', 'giJets,giLeftInlane,giLeftSlingshot,giLowerLeft,giLowerRight,giMiddleLeft,giMiddleRight,giRightInlane,giRightSlingshot', 66, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(68, 68, 'Mini Playfield', 'MenuItemTestLedGroup', '', 67, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(69, 69, 'Bowling letters', 'MenuItemTestLedGroup', 'bowling1,bowling2,bowling3,bowling4,bowling5,bowling6,bowling7', 68, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(70, 70, 'Scoop', 'MenuItemTestLedGroup', 'mpfScoopBowling,mpfScoopCar', 69, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(71, 71, 'White Russians', 'MenuItemTestLedGroup', 'wr6,wr7', 70, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(72, 72, 'Arrows', 'MenuItemTestLedGroup', 'arrow6,arrow7', 71, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(73, 73, 'Parking', 'MenuItemTestLedGroup', 'leftParking,topParking,rightParking,bottomParking', 72, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(74, 74, 'G.I.', 'MenuItemTestLedGroup', 'giBowlingRoof', 73, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(75, 75, 'Bowling Alley', 'MenuItemTestLedGroup', '', 74, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(76, 76, 'Brunswick Crown', 'MenuItemTestLedGroup', 'bowlingCrown', 75, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(77, 77, 'G.I.', 'MenuItemTestLedGroup', 'giBackBowlingLight,giFrontBowlingLight', 76, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(78, 78, 'Cabinet', 'MenuItemTestLedGroup', 'startButton,launchButton', 77, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(79, 79, 'Ordered LED Test', 'MenuItemTestLedOrdered', '', 78, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(80, 80, 'G.I. Only Test', 'MenuItemTestLedGI', '', 79, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(81, 81, 'RGB Only Test', 'MenuItemTestLedRGB', '', 80, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(82, 82, 'Flasher Test', '', '', 81, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(83, 83, 'Bowling Pin', 'MenuItemTestLedSingle', 'flasherBowlingPin', 82, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(84, 84, 'Saucer', 'MenuItemTestLedSingle', 'flasherSaucer', 83, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(85, 85, 'Left Ramp', 'MenuItemTestLedSingle', 'flasherLeftRamp', 84, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(86, 86, 'Scoop', 'MenuItemTestLedSingle', 'flasherScoop', 85, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(87, 87, 'Spinner', 'MenuItemTestLedSingle', 'flasherSpinner', 86, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(88, 88, 'Right Ramp', 'MenuItemTestLedSingle', 'flasherRightRamp', 87, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(89, 89, 'White Russian', 'MenuItemTestLedSingle', 'flasherWhiteRussian', 88, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(90, 90, 'Stepper Motor Test', '', '', 89, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(91, 91, 'Bowling Stepper', 'MenuItemTestStepper', 'A', 90, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(92, 92, 'Car Stepper', 'MenuItemTestStepper', 'B', 91, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(93, 93, 'Rug Stepper', 'MenuItemTestStepper', 'C', 92, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(94, 94, 'Bowling Opto Test', 'MenuItemTestBowlingOpto', '', 93, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(95, 95, 'Stress Test', '', '', 94, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(96, 96, 'Start test', 'MenuItemTestStress', '', 95, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(97, 97, 'Coils', '', '', 96, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(98, 98, 'Enabled', 'MenuItemSetting', '94', 97, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(99, 99, 'Cycle', 'MenuItemSetting', '108', 98, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(100, 100, 'Pulse length', 'MenuItemSetting', '104', 99, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(101, 101, 'Patter on time', 'MenuItemSetting', '105', 100, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(102, 102, 'Patter off time', 'MenuItemSetting', '106', 101, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(103, 103, 'Hold coils length', 'MenuItemSetting', '109', 102, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(104, 104, 'Steppers', '', '', 103, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(105, 105, 'Enabled', 'MenuItemSetting', '95', 104, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(106, 106, 'Mode', 'MenuItemSetting', '107', 105, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(107, 107, 'Direction length', 'MenuItemSetting', '110', 106, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(108, 108, 'LEDs', '', '', 107, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(109, 109, 'Enabled', 'MenuItemSetting', '96', 108, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(110, 110, 'Brightness', 'MenuItemSetting', '97', 109, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(111, 111, 'Audio Tests', '', '', 110, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(112, 112, 'Sound - Ball Launch', 'MenuItemTestAudio', 'sound;switch_shooterlane_launch', 111, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(113, 113, 'Sound - Bowling Won', 'MenuItemTestAudio', 'sound;bowling_won', 112, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(114, 114, 'Music - Oye Como Va', 'MenuItemTestAudio', 'music;remake_oyecomova_loop', 113, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(115, 115, 'Music - Nihilist Showdown', 'MenuItemTestAudio', 'music;nihilist_main', 114, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(116, 116, 'Adjustment Menu', '', '', 115, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(117, 117, 'Standard Rules', '', '', 116, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(118, 118, 'Balls per game', 'MenuItemSetting', '1', 117, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(119, 119, 'Tournament Mode', 'MenuItemSetting', '122', 118, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(120, 120, 'Extra Balls', '', '', 119, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(121, 121, 'Max E.B. Total', 'MenuItemSetting', '123', 120, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(122, 122, 'Max E.B. Per Ball', 'MenuItemSetting', '124', 121, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(123, 123, 'Alternative Award', 'MenuItemSetting', '125', 122, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(124, 124, 'Tilt', '', '', 123, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(125, 125, 'Tilt warnings', 'MenuItemSetting', '2', 124, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(126, 126, 'Tilt warning gap', 'MenuItemSetting', '3', 125, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(127, 127, 'TBL Rules', '', '', 126, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(128, 128, 'Bowling', '', '', 127, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(129, 129, 'Bowling Letters pre-lit', 'MenuItemSetting', '86', 128, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(130, 130, 'Subsequent LGB pre-lit letters decrease', 'MenuItemSetting', '144', 129, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(131, 131, 'Character Modes', '', '', 130, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(132, 132, 'Donny Letters pre-lit', 'MenuItemSetting', '112', 131, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(133, 133, 'The Dude Letters pre-lit', 'MenuItemSetting', '113', 132, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(134, 134, 'Jesus Letters pre-lit', 'MenuItemSetting', '114', 133, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(135, 135, 'Walter Letters pre-lit', 'MenuItemSetting', '115', 134, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(136, 136, 'Light Lock Difficulty', 'MenuItemSetting', '143', 135, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(137, 137, 'Nihilists', '', '', 136, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(138, 138, 'First Showdown targets', 'MenuItemSetting', '139', 137, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(139, 139, 'Subsequent Showdown targets increase', 'MenuItemSetting', '140', 138, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(140, 140, 'Rug Modes', '', '', 139, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(141, 141, 'First Rug Mode start hits', 'MenuItemSetting', '141', 140, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(142, 142, 'Subsequent Rug Mode hits increase', 'MenuItemSetting', '142', 141, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(143, 143, 'Timers', '', '', 142, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(144, 144, 'Skillshot length', 'MenuItemSetting', '145', 143, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(145, 145, 'Ball saver length', 'MenuItemSetting', '4', 144, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(146, 146, 'Multiball ball saver length', 'MenuItemSetting', '131', 145, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(147, 147, 'Grace periods time', 'MenuItemSetting', '89', 146, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(148, 148, 'ZERO countdown length', 'MenuItemSetting', '138', 147, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(149, 149, 'White Russian Targets', 'MenuItemSetting', '130', 148, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(150, 150, 'Miscellaneous', '', '', 149, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(151, 151, 'Max players', 'MenuItemSetting', '40', 150, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(152, 152, 'Pricing / Awards', '', '', 151, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(153, 153, 'Free play', 'MenuItemSetting', '85', 152, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(154, 154, 'Reset credits', 'MenuItemResetCredits', '', 153, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(155, 155, 'Coin Slots Units', '', '', 154, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(156, 156, 'Left Coin Units', 'MenuItemSetting', '117', 155, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(157, 157, 'Right Coin Units', 'MenuItemSetting', '118', 156, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(158, 158, 'Credit 3 Units', 'MenuItemSetting', '119', 157, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(159, 159, 'Credit 4 Units', 'MenuItemSetting', '120', 158, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(160, 160, 'Units per credit', 'MenuItemSetting', '121', 159, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(161, 161, 'Highscore awards', '', '', 160, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(162, 162, 'Grand Champion', 'MenuItemSetting', '132', 161, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(163, 163, 'Highscore #1', 'MenuItemSetting', '133', 162, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(164, 164, 'Highscore #2', 'MenuItemSetting', '134', 163, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(165, 165, 'Highscore #3', 'MenuItemSetting', '135', 164, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(166, 166, 'Highscore #4', 'MenuItemSetting', '136', 165, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(167, 167, 'Match percentage', 'MenuItemSetting', '137', 166, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(168, 168, 'Coil Strengths', '', '', 167, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(169, 169, 'Flippers', '', '', 168, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(170, 170, 'Left Flipper', 'MenuItemSetting', '46', 169, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(171, 171, 'Left Flipper hold', 'MenuItemSetting', '150', 170, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(172, 172, 'Left Flipper Patter on time', 'MenuItemSetting', '98', 171, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(173, 173, 'Left Flipper Patter off time', 'MenuItemSetting', '99', 172, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(174, 174, 'Right Flipper', 'MenuItemSetting', '47', 173, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(175, 175, 'Right Flipper hold', 'MenuItemSetting', '151', 174, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(176, 176, 'Right Flipper Patter on time', 'MenuItemSetting', '100', 175, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(177, 177, 'Right Flipper Patter off time', 'MenuItemSetting', '101', 176, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(178, 178, 'Upper Flipper', 'MenuItemSetting', '48', 177, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(179, 179, 'Upper Flipper hold', 'MenuItemSetting', '152', 178, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(180, 180, 'Upper Flipper Patter on time', 'MenuItemSetting', '102', 179, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(181, 181, 'Upper Flipper Patter off time', 'MenuItemSetting', '103', 180, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(182, 182, 'Bowling Alley', '', '', 181, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(183, 183, 'Pins', 'MenuItemSetting', '49', 182, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(184, 184, 'Pins Patter on time', 'MenuItemSetting', '50', 183, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(185, 185, 'Pins Patter off time', 'MenuItemSetting', '51', 184, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(186, 186, 'Release Post', 'MenuItemSetting', '52', 185, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(187, 187, 'Release Post Patter on time', 'MenuItemSetting', '53', 186, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(188, 188, 'Release Post Patter off time', 'MenuItemSetting', '54', 187, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(189, 189, 'Ball Return', 'MenuItemSetting', '55', 188, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(190, 190, 'Ball Trough', 'MenuItemSetting', '56', 189, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(191, 191, 'Saucer', 'MenuItemSetting', '57', 190, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(192, 192, 'Scoop', 'MenuItemSetting', '58', 191, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(193, 193, 'VUK', 'MenuItemSetting', '59', 192, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(194, 194, 'Auto Launch', 'MenuItemSetting', '61', 193, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(195, 195, 'Kickback', 'MenuItemSetting', '62', 194, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(196, 196, 'Slingshot Left', 'MenuItemSetting', '63', 195, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(197, 197, 'Slingshot Right', 'MenuItemSetting', '64', 196, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(198, 198, 'Ball Gate Left', 'MenuItemSetting', '65', 197, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(199, 199, 'Ball Gate Left Patter on time', 'MenuItemSetting', '66', 198, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(200, 200, 'Ball Gate Left Patter off time', 'MenuItemSetting', '67', 199, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(201, 201, 'Ball Gate Right', 'MenuItemSetting', '68', 200, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(202, 202, 'Ball Gate Right Patter on time', 'MenuItemSetting', '69', 201, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(203, 203, 'Ball Gate Right Patter off time', 'MenuItemSetting', '70', 202, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(204, 204, 'Jet Left', 'MenuItemSetting', '71', 203, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(205, 205, 'Jet Right', 'MenuItemSetting', '72', 204, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(206, 206, 'Left Ramp Diverter', 'MenuItemSetting', '73', 205, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(207, 207, 'Left Ramp Diverter Patter on time', 'MenuItemSetting', '74', 206, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(208, 208, 'Left Ramp Diverter Patter off time', 'MenuItemSetting', '75', 207, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(209, 209, 'Shooter Lane Diverter', 'MenuItemSetting', '76', 208, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(210, 210, 'Shooter Lane Diverter Patter on time', 'MenuItemSetting', '77', 209, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(211, 211, 'Shooter Lane Diverter Patter off time', 'MenuItemSetting', '78', 210, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(212, 212, 'Toys', '', '', 211, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(213, 213, 'Bowling Alley', 'MenuItemSetting', '37', 212, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(214, 214, 'Bowling Opto Delay', 'MenuItemSetting', '93', 213, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(215, 215, 'Bowling Left Gutter Ball Possible', 'MenuItemSetting', '148', 214, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(216, 216, 'Bowling Right Gutter Ball Possible', 'MenuItemSetting', '149', 215, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(217, 217, 'Car', 'MenuItemSetting', '38', 216, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(218, 218, 'Rug', 'MenuItemSetting', '39', 217, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(219, 219, 'Sound', '', '', 218, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(220, 220, 'Family Mode', 'MenuItemSetting', '116', 219, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(221, 221, 'Master volume', 'MenuItemVolume', '5', 220, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(222, 222, 'Music volume', 'MenuItemVolume', '79', 221, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(223, 223, 'SFX volume', 'MenuItemVolume', '80', 222, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(224, 224, 'Voice volume', 'MenuItemVolume', '81', 223, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(225, 225, 'Display', '', '', 224, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(226, 226, 'Dots shape', 'MenuItemSetting', '29', 225, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(227, 227, 'Scale', 'MenuItemSetting', '33', 226, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(228, 228, 'Window border', 'MenuItemSetting', '34', 227, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(229, 229, 'Vertical position', 'MenuItemSetting', '35', 228, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(230, 230, 'Horizontal position', 'MenuItemSetting', '36', 229, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(231, 231, 'LEDs', '', '', 230, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(232, 232, 'LED brightness', 'MenuItemSetting', '41', 231, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(233, 233, 'GI brightness', 'MenuItemSetting', '42', 232, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(234, 234, 'Flasher brightness', 'MenuItemSetting', '147', 233, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(235, 235, 'Start Button', '', '', 234, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(236, 236, 'Remove player (freeplay only)', 'MenuItemSetting', '127', 235, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(237, 237, 'Stop game (freeplay only)', 'MenuItemSetting', '128', 236, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(238, 238, 'Live', '', '', 237, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(239, 239, 'Live enabled', 'MenuItemSetting', '44', 238, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(240, 240, 'Live DMD framerate', 'MenuItemSetting', '111', 239, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(241, 241, 'Live serial number', 'MenuItemSerial', '', 240, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(242, 242, 'Localization', '', '', 241, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(243, 243, 'Euro score format', 'MenuItemSetting', '19', 242, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(244, 244, 'Test Report', '', '', 243, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(245, 245, 'Show In Attract Mode', 'MenuItemSetting', '153', 244, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(246, 246, 'Show switches not used in X games', 'MenuItemSetting', '154', 245, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(247, 247, 'Attract Mode', '', '', 246, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(248, 248, 'Pre-Attract mode', 'MenuItemSetting', '43', 247, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(249, 249, 'Attract Mode only', 'MenuItemSetting', '83', 248, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(250, 250, 'Hardware', '', '', 249, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(251, 251, 'Middle Main Board', 'MenuItemSetting', '126', 250, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(252, 252, 'Mini Playfield Board', 'MenuItemSetting', '146', 251, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(253, 253, 'Audits Menu', '', '', 252, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(254, 254, 'Main Audits', '', '', 253, 2, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(255, 255, 'Earnings Audits', '', '', 254, 2, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(256, 256, 'Coil Audits', '', '', 255, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(257, 257, 'Left Flipper', 'MenuItemAudit', '3', 256, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(258, 258, 'Right Flipper', 'MenuItemAudit', '4', 257, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(259, 259, 'Upper Flipper', 'MenuItemAudit', '5', 258, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(260, 260, 'VUK', 'MenuItemAudit', '6', 259, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(261, 261, 'Scoop', 'MenuItemAudit', '7', 260, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(262, 262, 'Bowling Return', 'MenuItemAudit', '8', 261, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(263, 263, 'Bowling Release', 'MenuItemAudit', '9', 262, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(264, 264, 'Left Ramp Diverter', 'MenuItemAudit', '10', 263, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(265, 265, 'Shooter Lane Diverter', 'MenuItemAudit', '11', 264, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(266, 266, 'Game Audits', '', '', 265, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(267, 267, 'Left Drain', 'MenuItemAudit', '12', 266, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(268, 268, 'Right Drain', 'MenuItemAudit', '13', 267, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(269, 269, 'Center Drain', 'MenuItemAudit', '14', 268, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(270, 270, 'Rug hit', 'MenuItemAudit', '1', 269, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(271, 271, 'Car hit', 'MenuItemAudit', '2', 270, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(272, 272, 'Player Profiles', 'MenuItemPlayerProfiles', '', 271, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(273, 273, 'Install Presets', '', '', 272, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(274, 274, 'Game Difficulty', '', '', 273, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(275, 275, 'Extra Easy', 'MenuItemInstallDifficulty', 'xeasy', 274, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(276, 276, 'Easy', 'MenuItemInstallDifficulty', 'easy', 275, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(277, 277, 'Medium [Factory default]', 'MenuItemInstallDifficulty', 'default', 276, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(278, 278, 'Hard', 'MenuItemInstallDifficulty', 'hard', 277, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(279, 279, 'Extra Hard', 'MenuItemInstallDifficulty', 'xhard', 278, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(280, 280, 'Software Menu', '', '', 279, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(281, 281, 'Current version', 'MenuItemSetting', '0', 280, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(282, 282, 'Exit current game', 'MenuItemExitGame', '', 281, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(283, 283, 'Restart', 'MenuItemRestartSoftware', '', 282, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(284, 284, 'Factory Reset', 'MenuItemFactoryReset', '', 283, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(285, 285, 'Version select', 'MenuItemVersionSelect', '', 284, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(286, 286, 'USB update', 'MenuItemUSBUpdate', '', 285, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(287, 287, 'Internet update', 'MenuItemInternetUpdate', '', 286, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(288, 288, 'USB export', '', '', 287, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(289, 289, 'Log file', 'MenuItemUSBExportFile', '../run.log;TBL_log.txt', 288, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(290, 290, 'Database file', 'MenuItemUSBExportFile', 'database/database.db;TBL_database.db', 289, 3, '');


/* Commit Transaction */
commit transaction;

/* Enable Foreign Keys */
pragma foreign_keys = on;
